uuid: 86bfbb5f-3f32-48d4-a067-b5d4c26e68a3
langcode: en
status: true
dependencies:
  module:
    - views_ui
id: config_sync.module.views_ui
snapshotSet: config_sync
extensionType: module
extensionName: views_ui
items:
  -
    collection: ''
    name: tour.tour.views-ui
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - views_ui
      id: views-ui
      label: 'View edit page'
      module: views_ui
      routes:
        -
          route_name: entity.view.edit_form
        -
          route_name: entity.view.edit_display_form
      tips:
        views-main:
          id: views-main
          plugin: text
          label: 'Manage view settings'
          weight: 1
          body: 'View or edit the configuration.'
        views-ui-displays:
          id: views-ui-displays
          plugin: text
          label: 'Displays in this view'
          weight: 2
          selector: '#views-display-top'
          body: 'A display is a way of outputting the results, e.g., as a page or a block. A view can contain multiple displays, which are listed here. The active display is highlighted.'
        views-ui-view-admin:
          id: views-ui-view-admin
          plugin: text
          label: 'View administration'
          weight: 3
          position: right
          selector: '#views-display-extra-actions'
          body: 'Perform administrative tasks, including adding a description and creating a clone. Click the drop-down button to view the available options.'
        views-ui-format:
          id: views-ui-format
          plugin: text
          label: 'Output format'
          weight: 4
          selector: .views-ui-display-tab-bucket.format
          body: "Choose how to output results. E.g., choose <em>Content</em> to output each item completely, using your configured display settings. Or choose <em>Fields</em>, which allows you to output only specific fields for each result. Additional formats can be added by installing modules to <em>extend</em> Drupal's base functionality."
        views-ui-fields:
          id: views-ui-fields
          plugin: text
          label: Fields
          weight: 5
          selector: .views-ui-display-tab-bucket.field
          body: 'If this view uses fields, they are listed here. You can click on a field to configure it.'
        views-ui-filter:
          id: views-ui-filter
          plugin: text
          label: 'Filter your view'
          weight: 6
          selector: .views-ui-display-tab-bucket.filter
          body: 'Add filters to limit the results in the output. E.g., to only show content that is <em>published</em>, you would add a filter for <em>Published</em> and select <em>Yes</em>.'
        views-ui-filter-operations:
          id: views-ui-filter-operations
          plugin: text
          label: 'Filter actions'
          weight: 7
          selector: '.views-ui-display-tab-bucket.filter .dropbutton-widget'
          body: 'Add, rearrange or remove filters.'
        views-ui-sorts:
          id: views-ui-sorts
          plugin: text
          label: 'Sort Criteria'
          weight: 8
          selector: .views-ui-display-tab-bucket.sort
          body: 'Control the order in which the results are output. Click on an active sort rule to configure it.'
        views-ui-sorts-operations:
          id: views-ui-sorts-operations
          plugin: text
          label: 'Sort actions'
          weight: 9
          selector: '.views-ui-display-tab-bucket.sort .dropbutton-widget'
          body: 'Add, rearrange or remove sorting rules.'
        views-ui-preview:
          id: views-ui-preview
          plugin: text
          label: Preview
          weight: 10
          position: right
          selector: '#preview-submit'
          body: 'Show a preview of the view output.'
      _core:
        default_config_hash: XIYL1KF7ND2XQRa5AxvEcp8vgCN2kUGiuBNhCgxrPME
